/* CSS Document */

html {
    height: 100%;
	text-align:center;
}

body {
margin: 0;
padding: 0;
background-color: #cedee9;
text-align: center;
font:11px Verdana, Arial, Helvetica, sans-serif;
min-width:920px;
height:100%;

}
#tilewrap {
margin: 0;
padding: 0;
background-color: #ffffff;
background-image: url(../_images/tile.gif);
background-repeat: repeat-x; 
background-position: bottom;
font:11px Verdana, Arial, Helvetica, sans-serif;
width: 100%;
min-height:100%;
height: auto;
text-align: left;



}
.l { text-align: justify;}

.c { text-align: center;

	}

.f-left {float:left;}
.f-right {float:right;}
.clear {clear:both;}
img {border:none;}
form {
	padding:0;
	margin:0;
}

#img {

margin: 0;
}


/* ///////////////////////////header///////////////////////// */


.header {
	width:100%;
	overflow:hidden;
	margin:0;
	
}
.header-inn {
position:relative;
top:0;
left:0;
	width:920px;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}

.download {
position:absolute;
top:0;
right:0;
	width:199px;
	padding:0;
	margin:0;
	height:27px;
}
.statement {
    background-color:#134661;
    line-height:27px;
	padding:0;
	margin:0;
	height:27px;
}
.statement a:link, .statement a:visited {
   color:#fff;
   text-decoration:none;
	padding:0 0 0 15px;
	margin:0;

}

#topTab {
width:100%;
display:none;
background-color:#000;
margin:0 auto;
color:#fff;
text-align:left;
border-bottom:2px solid #ff0000;
}
#topTabCenter {
width:920px;
padding:15px;
margin:0 auto;
}
#topTabCenter a:link, #topTabCenter a:visited {
color:#ffffff;
}


#topTabReveal {

}
#topTabReveal a:link {

}




h1 {
	margin:0;
	padding:0;
}
h1 a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:132px;
	height:110px;
	background:url(../_images/nli.gif) no-repeat;
}

.banner {
	display:block;
	float: left;
	width:345px;
	height:110px;
	padding:0;
}


.header-links p{
padding:0;
margin:62px 0 0 0;
}
.header-links a {
font:bold 10px Verdana, Arial, Helvetica, sans-serif;
color:#000;
text-decoration:none;
}

.header-right {
width:190px;
padding:0;
margin: 0;
}

.search-form {
width:170px;
margin:60px 0 0 0;
height: 18px;
padding:0;
}
.search-form input.text {
float:left;
width:146px;
height: 18px;
border:1px solid #c3c3c3;
padding:0;
background:#FFF;
font-size:10px;
color: #999999;
margin:0;
}

.search-form input.button {float:right;}



/* ///////////////////////////flash///////////////////////// */

.bar {
	width:920px;
	height:4px;
	margin:0 auto 0 auto;
	padding:0;
	background:url(../_images/barTile.gif) repeat-x;
}

#flash {
	width:920px;
	height:263px;
	padding:0;
	margin:0 auto 0 auto;
	background:#F1F2ED;
}
.flashReplace {
	position:relative;
	top:0;
	left:0;
	width:920px;
	height:263px;
	padding:0;
	margin:0 auto 0 auto;
	background:url(../_images/flashReplace.jpg) no-repeat;
}
.flashReplace h2{
	font:normal 36px Helvetica, Arial, Verdana, sans-serif;
	color:#010101;
	text-decoration:none;
	position: absolute;
	top: 50px;
	left: 340px;
	margin:0;
	padding:0;
}
.flashReplace h3{
	font:bold 36px Helvetica, Arial, Verdana, sans-serif;
	color:#0094cb;
	text-decoration:none;
	position: absolute;
	top: 87px;
	left: 340px;
	margin:0;
	padding:0;
}
.flashReplace h4{
	font:normal 18px Helvetica, Arial, Verdana, sans-serif;
	color:#454b4f;
	text-decoration:none;
	position: absolute;
	top: 135px;
	left: 340px;
	margin:0;
	padding:0;
}
.flashReplace a:link, .flashReplace a:visited{
	font:normal 12px Helvetica, Arial, Verdana, sans-serif;
	color:#f36522;
	text-decoration:none;
	position: absolute;
	top: 195px;
	left: 340px;
	margin:0;
	padding:0;
}

#mastheads {
	float:right;
	width:210px;
	height:106px;
	margin:0;
	padding:0;
}



/* ///////////////////////////navigation///////////////////////// */

.mainnav {
	position: relative;
	top:0;
	left:0;
	overflow: hidden;
	width:920px;
	height:106px;
	padding:0;
	margin:10px auto 0 auto;
	background:url(../_images/paperTileBar.gif) repeat-x;
}
.mainnav h2{
	font:bold 18px Helvetica, Arial, Verdana, sans-serif;
	color:#565b5e;
	text-decoration:none;
	margin:0;
	padding:0;
}

.titles {
	float: left;
	width:211px;
	height:106px;
	padding:15px 0 0 15px;
	margin:0;
	background:url(../_images/paperTitles.gif) no-repeat;

}
.titles h3 {
padding:0;
margin:4px 0 0 0;

}
.titles h3 a:link, .titles h3 a:visited {
	font:normal 11px Helvetica, Arial, Verdana, sans-serif;
	color:#f36522;
	text-decoration:underline;
	padding:0;
	margin:0;
}
.mail {
	float: right;
	width: 100px;
	
	padding:0;
	margin:15px 10px 0 15px;

}
.mail p {
padding:0;
margin-top:8px;

}
.licence {
	float: right;
	height:106px;
	padding:0;
	margin:15px 15px 0 15px;

}
.licence h3 {
padding:0;
margin:4px 0 0 0;


}
.licence h3 a:link, .licence h3 a:visited {
	font:normal 12px Helvetica, Arial, Verdana, sans-serif;
	color:#565b5e;
	text-decoration:none;
	padding:0;
	margin:0;
}
.licence h3 a:hover {
	color:#f36522;
	text-decoration:underline;
}

.copyright {
	margin:0;
	padding:0;
}

.copyright p{
	position: absolute;
	top:90px;
	left:555px;
	font:normal 11px Helvetica, Arial, Verdana, sans-serif;
	color:#fff;
	margin:0;
	padding:0;
}

/* ///////////////////////////footer///////////////////////// */


/* ///////////////////////////navigation///////////////////////// */

.bodynav {
	position: relative;
	top:0;
	left:0;
	overflow: hidden;
	width:920px;
	height:106px;
	padding:0;
	margin:10px auto 0 auto;
	background:url(../_images/paperTileBar2.jpg) repeat-x;
}
.bodynav h2{
	font:bold 18px Helvetica, Arial, Verdana, sans-serif;
	color:#565b5e;
	text-decoration:none;
	margin:0;
	padding:0;
}
.bodytitles {
	float: left;
	width:211px;
	height:106px;
	padding:15px 0 0 15px;
	margin:0;
	background:url(../_images/paperTitles2.jpg) no-repeat;

}
.bodytitles h3{
padding:0;
margin:6px 0 0 0;


}
.bodytitles h3 a:link, .bodytitles h3 a:visited {
	font:normal 11px Helvetica, Arial, Verdana, sans-serif;
	color:#f36522;
	text-decoration:underline;
	padding:0;
	margin:0;
}

/* ///////////////////////////content///////////////////////// */

.content {
	width: 920px;
	height: auto; /* for modern browsers */
	height: 400px; /* for IE5.x and IE6 */
	min-height: 400px; /* for modern browsers */
	margin: 0 auto;
	padding: 0;
	text-align: left;

}




.content a:link, .content a:visited{
	font:normal 12px Helvetica, Arial, Verdana, sans-serif;
	color:#f36522;
	line-height:1.5em;
	text-decoration:underline;
	margin:0 0 1.5em 0;
	padding:0;
}



.body {
	padding: 25px;
	background-color: #fff;
	background-image: url(../_images/body_tile.gif);
	background-repeat: repeat-x; 
	background-position: top;
	height: auto; /* for modern browsers */
	 /* for IE5.x and IE6 */
	min-height: 400px; /* for modern browsers */

}




.body h2{
	font:bold 20px Helvetica, Arial, Verdana, sans-serif;
	color:#0094cb;
	text-decoration:none;
	margin:0 0 15px 0;
	padding:0;
}
.body h3{
	font:bold 14px Helvetica, Arial, Verdana, sans-serif;
	color:#454b4f;
	text-decoration:none;
	margin:0 0 15px 0;
	padding:0;
}
.body p{
	font:normal 14px Helvetica, Arial, Verdana, sans-serif;
	color:#454b4f;
	line-height:1.5em;
	margin:0 0 15px 0;
	padding:0;
}


.links li a:link, .links li a:visited{
	font:normal 14px Helvetica, Arial, Verdana, sans-serif;
	color:#454b4f;
	line-height:1.5em;
	text-decoration:none;
	margin:0;
	padding:0;
}
.links li a:hover{
	font:normal 14px Helvetica, Arial, Verdana, sans-serif;
	color:#f36522;
	line-height:1.5em;
	text-decoration:underline;
	margin:0;
	padding:0;
}
.numberedList{
font:normal 13px Helvetica, Arial, Verdana, sans-serif;
	color:#454b4f;
	line-height:1.5em;
	margin:0;
	padding:0 0 0 20px;
	list-style:decimal;
	
}
.numberedList li{
margin:0 0 20px 0;
padding:0;
}
.alphaList ol{
	color:#0094cb;
	list-style:lower-alpha;
}
.alphaList li{
margin-bottom: 0px;
}
.numList2 ol{
	color:#006092;
	list-style:lower-roman;
}
.numList2 li{
margin-bottom: 0px;
}

.titleBanner {
	width: 100%;
	padding: 3px 0 2px 0;
	background:#454b4f url(../_images/toggle.gif) no-repeat;

}
.titleBanner a:link, .titleBanner a:visited{
	font:normal 14px Helvetica, Arial, Verdana, sans-serif;
	color:#fff;
	text-decoration:none;
	margin-left: 60px;
}

.faqBanner {
	width: 100%;
	height: 26px;
	padding: 0;
	background:#454b4f url(../_images/infoTile.gif) repeat-x;
	margin:0 0 5px 0;

}
.faqBanner a:link, .faqBanner a:visited{
	float: left;
	font:normal 12px Helvetica, Arial, Verdana, sans-serif;
	color:#fff;
	text-decoration:none;
	margin:5px 0 0 5px;

}
.faqBanner2 {
	width: 100%;
	height: 26px;
	padding: 0;
	background:#454b4f url(../_images/infoTile2.gif) repeat-x;
	margin:0 0 5px 0;
}
.faqBanner2 a:link, .faqBanner2 a:visited{
	float: left;
	font:normal 12px Helvetica, Arial, Verdana, sans-serif;
	color:#fff;
	text-decoration:none;
	margin:5px 0 0 5px;
	
}


.info p{
	margin:0 0 10px 0;
	padding:10px;
	background-image: url(../_images/info_tile.gif);
	background-repeat: repeat-x; 
	background-position: top;

}

.print {
float:right;
background-image: url(../_images/print.gif);
	background-repeat:no-repeat;; 
	width: 130px;
	margin:0;
	height: 26px;

}

.print a:link, .print a:visited{
	margin-left: 40px;
}


/* ///////////////////////////footer///////////////////////// */

.contentBase {
	width: 920px;
	height: 19px;
	margin: 0;
	padding: 0;
	background:#454b4f url(../_images/contentbase.gif) no-repeat;

}

.contentBase p{
	font:normal 11px Helvetica, Arial, Verdana, sans-serif;
	color:#fff;
	margin:0px 0 0 545px;
	padding:4px 0 0 0;

}

.footer {
	
	padding:0;
	margin:0 auto;
	
}
.footerblock {
	float: left;
	padding:0;
	margin:15px 0 0 0;
}
.footer h2{
	font:bold 14px Helvetica, Arial, Verdana, sans-serif;
	color:#27a19a;
	text-decoration:none;
	margin:0;
	padding:0;
}
.footer h3 {
	margin:3px 0 0 0;
	padding:0;

}
.footer h3 a:link, .footer h3 a:visited {
	float: left;
	font:normal 11px Helvetica, Arial, Verdana, sans-serif;
	color:#565b5e;
	text-decoration:none;
	padding:0;
	margin:0;
}
.footer h3 a:hover {
	color:#9a00c0;
	text-decoration:underline;
}
.footerblock p {
	text-decoration:none;
	padding:0;
	margin:0;
}
.footerblock p a:link, .footerblock p a:visited {
	float: left;
	font:normal 11px Helvetica, Arial, Verdana, sans-serif;
	color:#454b4f;
	text-decoration:none;
	padding:0;
	margin:10px 0 0 15px;
}
.footer p a:hover {
	color:#9a00c0;
	text-decoration:underline;
}
.footerDivide {
float: left;
margin: 0 20px 0 20px;
padding:0;


}


/* ///////////////////////////forms///////////////////////// */

label {  
float: left;  
width: 20em;  
margin-right: 1em;  
text-align: right; 
font:normal 14px Helvetica, Arial, Verdana, sans-serif;
color:#454b4f;
}
label em {  
display: block;  
color: #0094cb;  
font-size: 85%;  
font-style: normal;  
text-transform: uppercase; 
}
fieldset {  
position: relative;
float: left;  
clear: both;  
width: 100%;  
margin: 0 0 1.5em 0;  
padding: 0;  
border: 1px solid #0094cb;  
background-color: transparent;   
} 
legend {  
margin-left: 1em;
padding: 0;   
color: #0094cb;  
font-weight: bold; 
} 
fieldset ol {  
padding: 1em 1em 0 0em;  
list-style: none; 
} 
fieldset li {  
padding-bottom: 1em; 
} 
fieldset.submit {  
float: none;  
width: auto;  
border-style: none;  
padding-left: 27em;  
background-color: transparent; 
background-image: none; 
}
.text {
width: 400px;
}
.text2 {
width: 400px;
min-height: 150px;
}

#fragment-1 {

}

#fragment-2, #fragment-3 {
display:none;
}

#companies a {
font:bold 12px verdana, Arial, Helvetica, sans-serif;
color:#000;
margin: 0 10px 0 10px;
text-decoration:none;
}


